
Almirah.Code - Bug #132

Navigation from test protocol to index page fails

06/29/2024 01:36 PM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024

Priority: Normal Due date: 06/30/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.2.4 Spent time: 0:30 hour

Description

Incorrect URL path is created for test protocols.

History

#1 - 06/29/2024 04:02 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (aa7d1d1)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
